## libxml-autowriter-perl 0.40

=== debian/changelog ===
libxml-autowriter-perl (0.40-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:49:20 +0100

libxml-autowriter-perl (0.40-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:08 +0100

libxml-autowriter-perl (0.40-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Fix deprecation warnings about UNIVERSAL::import.
    Patch by brian m. carlson. (Closes: #614874)
  * Add Testsuite: autopkgtest-pkg-perl header
  * Update to Standards-Version: 3.9.5. No changes needed.

 -- Niko Tyni <ntyni@debian.org>  Wed, 17 Sep 2014 23:45:41 +0300

libxml-autowriter-perl (0.40-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to remove broken auto_set_repository from Makefile.PL.
    (Closes: #711624)
  * Add a patch to fix some spelling mistakes in the POD.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 18:49:59 +0200

libxml-autowriter-perl (0.40-2) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Remove Piotr Roszatycki <dexter@debian.org> from Uploaders.
    (Closes: #636744)
  * Use debhelper compat level 8.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 21:44:33 +0200

libxml-autowriter-perl (0.40-1) unstable; urgency=low

  * New upstream release
    + Now uses Module::Install
  * Added /me to Uploaders and Copyright
  * Added a Copyright file...
  * Changed priority to optional
  * Removed dependency on yada
  * Rewrote the control description
  * Added ${perl:Depends} to Depends: field

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: Changed: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Piotr Roszatycki
    <dexter@debian.org>); Piotr Roszatycki <dexter@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 16 Jul 2009 17:58:35 -0400

libxml-autowriter-perl (0.39-1) unstable; urgency=medium

  * New upstream release.
  * Fixes FTBFS with Perl 5.10. Closes: #467318, #479932.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 12 May 2008 14:22:24 +0200

libxml-autowriter-perl (0.38-1) unstable; urgency=low

  * Initial Debian version. Closes: #278371.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 26 Oct 2004 14:56:25 +0200
