=== debian/control ===
Source: libxml-autowriter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libxml-parser-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-autowriter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-autowriter-perl.git
Homepage: https://metacpan.org/release/XML-AutoWriter

Package: libxml-autowriter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libxml-parser-perl
Description: Perl module to produce DOCTYPE-based XML output
 XML::AutoWriter provides a framework for producing DOCTYPE-based XML output.
 It provides several convenient ways to work with these files. XML::Doctype
 parses Document Type Definitions (DTDs) and allows them to be saved as Perl
 Module (.pm) files and loaded whenever necessary. In this way, you can package
 your DTDs with XML tools so that XML::Parser (libxml-parser-perl) need not be
 installed. XML::ValidWriter uses the XML::Doctype to enable compile- and run-
 time checks of XML output validity. XML::AutoWriter provides similar features
 to XML::ValidWriter, but also provides automatic start and end tag generation.
 Together, all of these modules facilitate a powerful and minimalistic method
 of working with XML files.
