=== debian/watch ===
version=4

# upstream version 0.1234 -> debian version 0.12.34
opts=uversionmangle=s/\.(\d\d)(\d\d)$/.$1.$2/;s/\.(\d)$/.${1}0/ \
https://metacpan.org/release/XML-AutoWriter   .*/XML-AutoWriter-v?@ANY_VERSION@@ARCHIVE_EXT@$
